#!/bin/sh

set -e

if [ "${1}" = "remove" ] || [ "${1}" = "upgrade" ] || [ "${1}" = "deconfigure" ] ; then
	update-alternatives --remove puppet-module-etcd /usr/share/puppet/modules.available/cristifalcas-etcd
fi

#DEBHELPER#

exit 0
